                                        * {
                                            padding: 0;
                                            margin: 0
                                        }
                                        
                                        #wrapper {
                                            padding: 0 10%;
                                            background-color: yellow;
                                        }
                                        
                                        header p {
                                            color: white;
                                            font-family: fantasy;
                                            background-color: rgb(58, 143, 234);
                                            text-align: center;
                                            text-decoration: solid;
                                        }
                                        
                                        header img {
                                            width: 100%;
                                            margin: auto;
                                            display: block;
                                        }
                                        
                                        article h1 {
                                            color: rgb(236, 202, 109);
                                            font-style: oblique;
                                            margin-top: 30px;
                                            margin-bottom: 10px;
                                        }
                                        
                                        main {
                                            display: flex;
                                            align-items: flex-start;
                                            background-color: white;
                                            text-align: justify;
                                        }
                                        
                                        #navigation {
                                            background-color: rgb(57, 117, 246);
                                            margin-top: 15px;
                                            margin-left: 10px;
                                        }
                                        
                                        li a {
                                            color: white;
                                            text-align: center;
                                        }
                                        
                                        aside {
                                            background-color: rgb(57, 117, 246);
                                            color: white;
                                            text-align: justify;
                                            margin: 15px;
                                        }
                                        
                                        main ul {
                                            color: white;
                                            text-align: center;
                                            margin: auto;
                                        }
                                        
                                        ul {
                                            list-style: none;
                                        }
                                        
                                        h2 {
                                            text-align: center;
                                        }
                                        
                                        footer {
                                            background-color: rgb(57, 117, 246);
                                            color: white;
                                            text-align: center;
                                        }
                                        
                                        main img {
                                            width: 80px;
                                            height: 110px;
                                            display: block;
                                            margin: auto;
                                            margin-top: 5px;
                                            border: solid white;
                                        }
                                        
                                        main nav {
                                            padding: 30px;
                                        }
                                        
                                        main p {
                                            padding: 15px;
                                        }
                                        
                                        @media only screen and (max-width: 600px) {
                                            main {
                                                flex-direction: column;
                                            }
                                        }